## ws-bluetooth-process-timer 1.0.0

=== Makefile ===
# Dummy Makefile - this package has nothing to compile

.PHONY: all clean install

all:
	@echo "Nothing to build"

clean:
	@echo "Nothing to clean"

install:
	@echo "Install handled by debian/install"
