=== debian/changelog ===
ws-bluetooth-process-timer (1.0.0) unstable; urgency=low

  * Initial release

 -- Your Name <your.email@example.com>  Sat, 29 Nov 2025 12:00:00 +0000
