=== debian/control ===
Source: ws-bluetooth-process-timer
Section: admin
Priority: optional
Maintainer: Ed Baker <edward.baker@nhm.ac.uk>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0

Package: ws-bluetooth-process-timer
Architecture: all
Depends: ${misc:Depends}, systemd
Description: Example systemd timer service
 This package installs a systemd timer that runs a periodic task.
 The timer executes a simple script at regular intervals.
